// info  nam="SAMPLE00A"  tit="ＤＢタイトル"  dsc="ＤＢ説明"  pro=1

COLI ciTMP[1] = {
  { STR(64),  0, "cnam", "列タイトル", "列説明", CF_KEY, },
};
COLS csTMP = { ciTMP, _countof(ciTMP) };

TBLI tiTMP[1] = {
  { &csTMP, NULL, "TNAM",  "表タイトル", "表説明", },
};
TBLS tsTMP = { tiTMP, _countof(tiTMP) };

BDBI dbTMP = { &tsTMP, "SAMPLE00A", "ＤＢタイトル", "ＤＢ説明" };

BOOL ConnectMain(void)
{ // サンプル
  int re;

  re = ConnectDBX(&dbTMP);
  if (re) NewDBFiles();
  return re;
}
